name: tomopy
channels:
  - conda-forge
dependencies:
  - appdirs=1.4.4=pyh9f0ad1d_0
  - attrs=22.2.0=pyh71513ae_0
  - brotlipy=0.7.0=py38h91455d4_1005
  - bzip2=1.0.8=h8ffe710_4
  - c-compiler=1.5.2=hcfcfb64_0
  - ca-certificates=2022.12.7=h5b45459_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py38h57701bc_3
  - cftime=1.6.2=py38hbaf524b_1
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - click=8.1.3=win_pyhd8ed1ab_2
  - cloudpickle=2.2.0=pyhd8ed1ab_0
  - cmake=3.25.1=h1537add_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - coverage=7.0.5=py38h91455d4_0
  - cryptography=39.0.0=py38h086c683_0
  - curl=7.87.0=h68f0423_0
  - cxx-compiler=1.5.2=h91493d7_0
  - cytoolz=0.12.0=py38h91455d4_1
  - dask-core=2022.12.1=pyhd8ed1ab_0
  - dxchange=0.1.8=pyhd8ed1ab_0
  - dxfile=0.5=py_1
  - edffile=5.0.0=pyh24bf2e0_1000
  - exceptiongroup=1.1.0=pyhd8ed1ab_0
  - freetype=2.12.1=h546665d_1
  - fsspec=2022.11.0=pyhd8ed1ab_0
  - git=2.39.0=h57928b3_0
  - h5py=3.7.0=nompi_py38h3745352_102
  - hdf4=4.2.15=h1b1b6ef_5
  - hdf5=1.12.2=nompi_h2a0e4a3_101
  - icu=69.1=h0e60522_0
  - idna=3.4=pyhd8ed1ab_0
  - imagecodecs-lite=2019.12.3=py38hbaf524b_6
  - imageio=2.24.0=pyh24c5eb1_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - intel-openmp=2023.0.0=h57928b3_25922
  - jpeg=9e=h8ffe710_2
  - krb5=1.20.1=h6609f42_0
  - lcms2=2.12=h2a16943_0
  - lerc=3.0=h0e60522_0
  - libaec=1.0.6=h39d44d4_0
  - libblas=3.9.0=16_win64_openblas
  - libcblas=3.9.0=16_win64_openblas
  - libclang=13.0.1=default_h81446c8_0
  - libcurl=7.87.0=h68f0423_0
  - libdeflate=1.10=h8ffe710_0
  - libffi=3.4.2=h8ffe710_5
  - libflang=5.0.0=h6538335_20180525
  - libhwloc=2.8.0=h039e092_1
  - libiconv=1.17=h8ffe710_0
  - liblapack=3.9.0=16_win64_openblas
  - liblapacke=3.9.0=16_win64_openblas
  - libnetcdf=4.8.1=nompi_h8c042bf_106
  - libopenblas=0.3.21=pthreads_h02691f0_0
  - libopencv=4.1.2=py38_2
  - libpng=1.6.39=h19919ed_0
  - libsqlite=3.40.0=hcfcfb64_0
  - libssh2=1.10.0=h680486a_3
  - libtiff=4.3.0=hc4061b1_4
  - libwebp=1.0.2=hfa6e2cd_5
  - libxml2=2.10.3=hc3477c8_0
  - libzip=1.9.2=hfed4ece_1
  - libzlib=1.2.13=hcfcfb64_4
  - llvm-meta=5.0.0=0
  - locket=1.0.0=pyhd8ed1ab_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - mkl=2022.2.1=h6a75c08_19751
  - mkl-devel=2022.2.1=h57928b3_19752
  - mkl-include=2022.2.1=h6a75c08_19751
  - mkl_fft=1.3.1=py38h6f43000_4
  - msys2-conda-epoch=20160418=1
  - netcdf4=1.6.2=nompi_py38h78680c8_100
  - networkx=3.0=pyhd8ed1ab_0
  - ninja=1.11.0=h2d74725_0
  - numexpr=2.7.3=py38h5d928e2_2
  - numpy=1.24.1=py38h90ce339_0
  - olefile=0.46=pyh9f0ad1d_1
  - opencv=4.1.2=py38_2
  - openjpeg=2.5.0=hb211442_0
  - openmp=5.0.0=vc14_1
  - openssl=1.1.1s=hcfcfb64_1
  - packaging=23.0=pyhd8ed1ab_0
  - pandas=1.5.2=py38h5846ac1_2
  - partd=1.3.0=pyhd8ed1ab_0
  - pillow=8.4.0=py38h794f750_0
  - pip=22.3.1=pyhd8ed1ab_0
  - pluggy=1.0.0=pyhd8ed1ab_5
  - pooch=1.6.0=pyhd8ed1ab_0
  - pthreads-win32=2.9.1=hfa6e2cd_3
  - py-opencv=4.1.2=py38h5ca1d4c_2
  - pycparser=2.21=pyhd8ed1ab_0
  - pyopenssl=23.0.0=pyhd8ed1ab_0
  - pysocks=1.7.1=pyh0701188_6
  - pytest=7.2.0=pyhd8ed1ab_2
  - pytest-cov=4.0.0=pyhd8ed1ab_0
  - python=3.8.15=h0269646_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.8=3_cp38
  - pytz=2022.7=pyhd8ed1ab_0
  - pywavelets=1.4.1=py38hbaf524b_0
  - pyyaml=6.0=py38h91455d4_5
  - qt=5.12.9=h556501e_6
  - requests=2.28.1=pyhd8ed1ab_1
  - scikit-image=0.19.3=py38h5846ac1_2
  - scipy=1.10.0=py38h0f6ee2a_0
  - setuptools=65.6.3=pyhd8ed1ab_0
  - setuptools-scm=7.1.0=pyhd8ed1ab_0
  - setuptools_scm=7.1.0=hd8ed1ab_0
  - setuptools_scm_git_archive=1.4=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - spefile=1.6.1=pyhd3deb0d_0
  - sqlite=3.40.0=hcfcfb64_0
  - tbb=2021.7.0=h91493d7_1
  - tifffile=2020.6.3=py_0
  - tk=8.6.12=h8ffe710_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - typing-extensions=4.4.0=hd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - ucrt=10.0.22621.0=h57928b3_0
  - urllib3=1.26.14=pyhd8ed1ab_0
  - vc=14.3=hb6edc58_10
  - vs2015_runtime=14.34.31931=h4c5c07a_10
  - vs2019_win-64=19.29.30139=hb9aee9d_10
  - vswhere=3.1.1=h57928b3_0
  - wheel=0.38.4=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=pyhd8ed1ab_6
  - xz=5.2.6=h8d14728_0
  - yaml=0.2.5=h8ffe710_2
  - zlib=1.2.13=hcfcfb64_4
  - zstd=1.5.2=h7755175_4
